Bug 65145 - ifup (and tulip) problem
ifup (and tulip) problem
Status: CLOSED CANTFIX
Product: Red Hat Linux
Classification: Retired
Component: netcfg (Show other bugs)
7.2
i586 Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-05-18 05:02 EDT by Harry Southworth
Modified: 2007-04-18 12:42 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-18 10:37:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Harry Southworth 2002-05-18 05:02:56 EDT
Description of Problem:
The hardware address of my ethernet card is wrongly detected by Linux. I expect
this is a tulip bug. I can find the correct address from windows winipcfg. I can
then force Linux to use this addres using
ifconfig eth0 hw ether correct:hardware:address

Then ifup works ok.

But, on start-up, ifup fails. It complains that basename has too few arguments
,and that the file ifcfg-* is not found. I changed ifup to get around these (by
putting some extra double-quotes in to fix the basename problem, and by forcing
ifcfg-eth0 to fix the other one.

Still, I haven't worked out how to get Linux to detect my correct hardware
address, or how to override the problem on startup.

Version-Release number of selected component (if applicable):
Sorry  not to fill these bits in - my machine has become unstable and I can't
open the ifup script. Please let me know if you need more info.

How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:
	
AMD K6 machine.
Netgear FA310TX
Comment 1 Bill Nottingham 2006-08-07 13:35:08 EDT
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Red Hat apologizes that these issues have not been resolved yet. We do
want to make sure that no important bugs slip through the cracks.
Please check if this issue is still present in a current Fedora Core
release. If so, please change the product and version to match, and
check the box indicating that the requested information has been
provided. Note that any bug still open against Red Hat Linux on will be
closed as 'CANTFIX' on September 30, 2006. Thanks again for your help.
Comment 2 Bill Nottingham 2006-10-18 10:37:53 EDT
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Closing as CANTFIX.

Note You need to log in before you can comment on or make changes to this bug.